employee (Person): The person who had the interactionemployee_organization (string): Filter by employee's organization/teamcurl --location --request POST '/devices/infections' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"distinct_count": "string",
"include_total_count": true,
"limit": 10,
"offset": 0,
"query": "name='\''WINPC-4291'\'' AND status IN ('\''active'\'', '\''pending'\'')",
"sort": "name desc, id"
}'{
"distinct_values": [
{
"count": 0,
"value": null
}
],
"pagination": {
"count": 0,
"total_count": 1000
},
"items": [
{
"allowlisted": true,
"detection_time": "2021-01-01T00:00:00Z",
"employee_email": "joe.smith@example.com",
"employee_name": "Joe Smith",
"external_id": "19414015",
"high_prevalence": true,
"id": "8CA67511-744C-4D74-B26E-7281CF88712F",
"name": "RIG Exploit Kit Detection",
"risk_factors": [
{
"magnitude": 40,
"type": "sensitive_file"
}
],
"risk_score": 9.2,
"source": "unspecified",
"status": "quarantined",
"type": "unspecified"
}
]
}